/* HOME TOURS */

.tours-section {
 border-top: 1px solid #e6e6e6;
 font-family: 'Roboto', sans-serif;
 text-align: center;
 display: inline-block
}

.seccion-tour {
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
 width: 100%;
 margin-bottom: 59px 
}

.gral-title {
 width: 80%;
 margin: 0 auto;
 display: block;
 padding-top: 39px ;
 text-align: center
}

.gral-title h2 {
 text-transform: uppercase;
 margin-bottom: 0
}

.gral-title h1 {
 text-transform: uppercase;
 margin-top: 0px 
}

.tours-bx {
 width: 29%;
 position: relative;
 display: inline-block;
 margin: 0 2% 69px ;
 float: left
}

.tours-bx .reservar {
 position: absolute;
 top: 12px ;
 left: -11px ;
 z-index: 9;
 background: #fff;
 padding: 0 10px 0 0;
 text-decoration: none;
 color: #000;
}

.tours-bx .reservar::before {
 content: "";
 width: 0px ;
 height: 0;
 border-right: 10px solid #000;
 border-top: 4px solid transparent;
 border-bottom: 4px solid transparent;
 position: absolute;
 bottom: -5px ;
 left: 0;
 z-index: 999
}

.tours-bx .reservar p {
 margin: 0;
 padding: 0;
 font-weight: 700;
 text-transform: uppercase;
 font-size: 12px ;
 letter-spacing: 1px ;
 line-height: 31px ;
 position: relative
}

.tours-bx .reservar span {
 background: #000;
 color: #fff;
 display: inline-block;
 float: left;
 margin-right: 10px ;
 padding: 9px 10px 
}

.tours-bx .reservar p span img {
 width: 19px ;
 display: block;
 margin: 0 auto
}

.tours-bx .imagen {
 background: url(../images/quienes-somos.jpg) center no-repeat;
 background-size: cover;
 width: 100%;
 height: 199px 
}

.tours-bx .imagen a {
 position: absolute;
 text-align: center;
 left: 0;
 right: 0;
 top: 0;
 padding: 90px 15px ;
 color: #fff;
 text-decoration: none;
 display: none;
 background: rgba(0, 0, 0, 0.2);
 transition: all 4s ease
}

.tours-bx .imagen a span {
 border: 1px solid #fff;
 padding: 6px 24px ;
 text-transform: uppercase;
 letter-spacing: 1px ;
 font-weight: 300;
 font-size: 14px 
}

.tours-bx .imagen:hover a {
 display: block
}

.tours-bx .descr {
 display: inline-block;
 width: 100%;
 padding: 10px 0
}

.tours-bx .descr .titulo {
 width: 50%;
 float: left;
 display: inline-block
}

.tours-bx .descr .titulo h3 {
 text-transform: uppercase;
 font-size: 16px ;
 font-weight: 700;
 letter-spacing: 1px ;
 padding: 0;
 margin: 0;
 line-height: 24px ;
 min-height: 3.5rem;
}

.tours-bx .descr .titulo p {
 padding: 0;
 margin: 0
}

.tours-bx .descr .precio {
 width: 50%;
 display: inline-block
}

.tours-bx .descr .precio p strong {
 font-size: 16px 
}

.tours-bx .descr .precio p {
 font-size: 12px ;
 margin-bottom: 0;
 float: right;
 margin: 0;
 text-align: right;
 clear: both;
}

.tours-bx .caracteristicas {
 width: 100%;
 display: inline-block;
 border-top: 1px solid rgba(51, 51, 51, 0.3);
 border-bottom: 1px solid rgba(51, 51, 51, 0.3)
}

.tours-bx .caracteristicas ul {
 padding: 10px 0;
 margin: 0;
 width: 100%;
 display: flex;
 flex-wrap: wrap;
 flex-direction: row;
 align-items: flex-start;
 justify-content: center;
}

.tours-bx .caracteristicas ul li {
 margin: 1px 8px ;
 display: inline-block;
 padding: 0 4px ;
 position: relative;
}

.tours-bx .caracteristicas ul li:last-child:before {
 display: none
}

.tours-bx .caracteristicas ul li img {
 margin: 0 auto;
 display: block;
 height: 1.75em;
 width: auto;
}

.tours-bx .caracteristicas ul li {
 position: relative
}

.tours-bx .caracteristicas ul li span.tooltip {
 position: absolute;
 display: none;
 background: #fff;
 color: #000;
 padding: 19px ;
 width: 199px ;
 bottom: 29px ;
 left: 50%;
 -webkit-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.57);
 -moz-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.57);
 box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.57);
 z-index: 9;
 font-size: 0.8rem;
 transform:translateX(-50%);
 text-align: center;
}

.tours-bx .caracteristicas ul li span.tooltip p:nth-of-type(1) {
 margin-bottom: 10px ;
 font-size: 13px 
}

.tours-bx .caracteristicas ul li span.tooltip p:nth-of-type(2) {
 font-size: 11px ;
 line-height: 12px 
}

.tours-bx .caracteristicas ul li span.tooltip::before {
 content: "";
 width: 0;
 border-top: 10px solid #fff;
 border-left: 10px solid transparent;
 border-right: 10px solid transparent;
 position: absolute;
 bottom: -8px ;
 left: 90px ;
 right: 0
}

.tours-bx .caracteristicas ul li:hover span.tooltip {
 display: block
}

.tours-bx .caracteristicas ul li .tooltip p {
 margin: 0;
 line-height: 15px 
}

#programas-sug .line-title h2 {
 color: #000
}

#programas-sug .cont-programas {
 background: url(../images/programas-ej.jpg) center no-repeat;
 background-color:rgb(69, 97, 130);
 background-size: cover;
 display: block;
 width: 100%;
 padding: 19px 0
}

#programas-sug .cont-programas .boxed-wrapper {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	justify-content: space-around;
	width:95%;
}

#programas-sug .cont-programas .programa {
    /* width: 44%; */
    /* margin: 0 3% 2%; */
    /* float: left; */
    /* display: inline-block; */
    display: block;
    flex-basis: auto;
    width: 32em;
    margin: 1em;
}

#programas-sug .cont-programas .programa .titulo {
 width: 100%
}

#programas-sug .cont-programas .programa .titulo p {
 display: inline-block;
 margin: 0;
 padding: 4px 10px ;
 color: #000;
 background: #fff;
 text-transform: uppercase;
 font-size: 14px ;
 font-weight: 700
}

#programas-sug .cont-programas .programa .detalle {
 width: 100%;
 background: rgba(255, 255, 255, 0.8);
 padding: 4px 10px ;
}

#programas-sug .cont-programas .programa .detalle ul {
 padding: 0;
 width: 100%;
 display: flex;
 flex-wrap: wrap;
 flex-direction: row;
 align-items: flex-start;
 align-content: space-between;
 list-style: none
}

#programas-sug .cont-programas .programa .detalle ul li {
	text-align: center;
    margin: auto;
    position: relative;
    flex-basis: auto;
    width: 5em;
}

#programas-sug .cont-programas .programa .detalle ul li:first-child::before {
 display: none
}

#programas-sug .cont-programas .programa .detalle ul li img {
 display: block;
 margin: 0 auto;
 max-width: 39px 
}

#programas-sug .cont-programas .programa .detalle ul li span {
 display: block;
 width: 100%;
 font-size: 12px 
}

#programas-sug .cont-programas .programa .detalle ul li span:nth-of-type(1) {
 font-weight: 700;
 margin-bottom: 10px 
}

span.descripcion {
    min-height: 3.3em;
}

#horario-atencion {
 padding: 10px 0
}

#horario-atencion .icon-box-wrapper {
 padding-bottom: 10px 
}

#horario-atencion .icon-box {
 width: 50%;
 padding: 100px ;
}

#horario-atencion .icon-box:nth-of-type(1) {
 border-right: 1px solid #C8C8C8
}

#horario-atencion .icon-box:nth-of-type(2) {
 text-align: left
}

#horario-atencion .icon-box:nth-of-type(2) p {
 margin-bottom: 19px 
}

#horario-atencion .icon-box p {
 line-height: 18px 
}

#horario-atencion .icon-box p strong {
 font-size: 14px 
}

#horario-atencion .horarios {
 display: inline-block;
 width: 100%;
 margin: 29px 0
}

#horario-atencion .horarios span {
 display: inline-block!important;
 float: left;
 width: 33%;
 text-align: center;
 font-size: 13px 
}

#horario-atencion .horarios span strong {
 font-size: 15px 
}

#horario-atencion .horarios span:nth-of-type(2) {
 border-top: 1px solid #C8C8C8;
 margin-top: 21px ;
 position: relative
}

#horario-atencion .horarios span:nth-of-type(2):before {
 content: "●";
 color: #C8C8C8;
 position: absolute;
 left: -7px ;
 bottom: -7px ;
 width: 7px 
}

#horario-atencion .horarios span:nth-of-type(2):after {
 content: ">";
 color: #C8C8C8;
 position: absolute;
 right: -2px ;
 bottom: -7px ;
 width: 7px ;
 font-weight: 300
}

#horario-atencion .gral-title {
 margin-bottom: 39px 
}

#horario-atencion .gral-title p {
 text-transform: uppercase;
 letter-spacing: 1px 
}

#horario-atencion .info-contacto .icon-box {
 text-align: left;
 padding: 19px 100px ;
 border: none
}

#horario-atencion .info-contacto .icon-box:last-child {
 align-self: flex-end
}

#horario-atencion .info-contacto ul {
 padding: 0;
 list-style: none;
 font-size: 13px 
}

#horario-atencion .info-contacto ul li {
 margin: 10px 0;
 position: relative;
 padding-left: 19px ;
}

#horario-atencion .info-contacto ul li:before {
 content: "";
 width: 15px ;
 height: 15px ;
 position: absolute;
 left: 0;
 bottom: 0px ;
}

#horario-atencion .info-contacto ul li:nth-of-type(1):before {
 background: url(../images/icon-contact.svg) center no-repeat;
}

#horario-atencion .info-contacto ul li:nth-of-type(2):before {
 background: url(../images/icon-phone.svg) center no-repeat;
}

#horario-atencion .info-contacto p {
 font-weight: 700;
 font-size: 14px 
}